red = Color.new(255,0,0)
green=Color.new(0,255,0)
while true do
screen:clear()
screen:print(0,0,"Thank you for using this wonderful cheat- rrrr... i mean",red)
screen:print(0,20,"Helping app... XD",red)
screen:print(0,40,"This app was made by me: 10$man, although i had help with",red)
screen:print(0,60,"the graphing portion wich was by far the hardest and most",red)
screen:print(0,80,"time consuming part... and the generous and kind person who",red)
screen:print(0,100,"Helped me was......................w00tguy123!",red)
screen:print(0,120,"If you have found a problem or error with this program",red)
screen:print(0,140,"you can contact me at handdev@rocketmail.com or",red)
screen:print(0,160,"forums.luaplayer.org my username is 10$man.",red)
screen:print(0,180,"To go back to the menu press start",red)
pad = Controls.read()
if pad:start() then
	dofile("./System/menu.lua")
	break;
end
screen.waitVblankStart()
screen.flip()
end
